@charset "utf-8";
/* CSS Document */

*.cadre01{
		margin:0px 0px 0px 0px; width:35px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 5px; border-left:2px #20c1db solid; border-bottom:1px #808080 solid; text-align:center;
	}
	*.cadre02{
		margin:0px 0px 0px 0px; width:295px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 10px; border-left:1px #808080 solid; border-bottom:1px #808080 solid;
	}
	*.cadre03{
		margin:0px 0px 0px 0px; width:338px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 10px 5px 10px; border-bottom:1px #808080 solid; border-left:1px #808080 solid; text-align:justify; text-justify:inter-ideograph;
	}
	*.cadre04{
		margin:0px 0px 0px 0px; width:120px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 5px; border-left:1px #808080 solid; border-bottom:1px #808080 solid; border-right:2px #20c1db solid; 
	}
	*.cadre09{
		margin:0px 0px 0px 0px; width:0px; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-align:right; padding-top:4px; color:transparent;
	}
	*.cadre01a{
		margin:0px 0px 0px 0px; width:35px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 5px; border-left:2px #20c1db solid; border-bottom:1px #808080 solid; text-align:center; background-color:#e0f0fb; text-align:center;
	}
	*.cadre02a{
		margin:0px 0px 0px 0px; width:295px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 10px; border-left:1px #808080 solid; border-bottom:1px #808080 solid; background-color:#e0f0fb; text-align:center;
	}
	*.cadre03a{
		margin:0px 0px 0px 0px; width:338px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 10px 5px 10px; border-bottom:1px #808080 solid; border-left:1px #808080 solid; text-align:center; background-color:#e0f0fb;
	}
	*.cadre04a{
		margin:0px 0px 0px 0px; width:120px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 5px; border-left:1px #808080 solid; border-bottom:1px #808080 solid; border-right:2px #20c1db solid; background-color:#e0f0fb; text-align:center;
	}
	*.cadre91{
		margin:0px 0px 0px 0px; width:35px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 5px; border-left:2px #20c1db solid; border-bottom:2px #20c1db solid; text-align:center;
	}
	*.cadre92{
		margin:0px 0px 0px 0px; width:295px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 10px; border-left:1px #808080 solid; border-bottom:2px #20c1db solid;
	}
	*.cadre93{
		margin:0px 0px 0px 0px; width:338px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 10px 5px 10px; border-bottom:2px #20c1db solid; border-left:1px #808080 solid; text-align:justify; text-justify:inter-ideograph;
	}
	*.cadre94{
		margin:0px 0px 0px 0px; width:120px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 5px; border-left:1px #808080 solid; border-bottom:2px #20c1db solid; border-right:2px #20c1db solid; 
	}
	ol li{
	margin:0px 0px 0px 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px;
	}
